
@font-face {
   font-family: Magdalena;
   src: url(/a/Magdalena.ttf);
}

* {
   font-family: Magdalena
}

body {
    background-color: black;
  color: #b9b7d7;
  font-family: Magdalena;

}


.container {
  padding: 15px;
  font-size: 25px;
  text-align: center;
  border: 4px solid #b9b7d7;
      margin-bottom: 3rem;
      bottom: 0;
      position: absolute;
      width: 50%;
      margin-left: 25%;
      margin-right: 25%;
      height: 20%;
}
  

.typewriter > * {
  color: transparent;
  position: relative;
  
}

.typewriter > *::after {
  content: attr(data-content);
  color: var(--font-color, #b9b7d7);
  position: absolute;
  left: 10;
  top: -10;
  
}
 .button {
  border: none;
  color: black;
  padding: 4px;
  text-align: center;
  text-decoration: none;
  font-size: 25px;
  margin-top: 10px;
  margin-left: 10px;
  transition-duration: 0.4s;
  cursor: pointer;
  position: relative;

}

.button1 {
  background-color: #b9b7d7; 
  color: black; 
  border: 2px solid #b9b7d7;
}

.button1:hover {
  background-color: black;
  color: #b9b7d7;


}


